/* FRONTEND CSS
*********************************************/


* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
body {
	position: relative;
	overflow-x: hidden;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
body.video-production{
	background: #efede2;
}

html, body {
	height: 100%;
	font-family: 'Proxima Nova Rg', sans-serif;
}
.interior-intro-shim {
    height: 67vh;
    pointer-events: none;
    z-index: -2;
}
#o-wrapper[aria-hidden="true"] {
	display: none;
}
#wrapper {
	min-height: 100%;
}
#wrapper:after {
	content: "";
	display: block;
}
.float-left {
	float: left;
}
.float-right {
	float: right;
}
.cf:before, .cf:after {
	content: " ";
	display: table;
}
.cf:after {
	clear: both;
}
.cf {
}
.page span {
	color: inherit !important;
	font-weight: inherit !important;
}

::-moz-selection {
 background: #2c2d31;
 color: #fff;
}
::selection {
	background: #2c2d31;
	color: #fff;
}

svg text::selection {
	background: #2c2d31;
	color: #fff!important;
}

/* Helper class: hide visually but keet for screen readers */
.visually-hidden,
.screen-reader-text {
	clip: rect(0 0 0 0);
	height: 0;
	width: 0;
	margin: -1px;
	padding: 0;
	border: 0;
	overflow: hidden;
	position: absolute;
}

/* SCROLL TO TOP BUTTON
*********************************************/

#site-scroll-button {
	display: none;
}

@media screen and (min-width: 769px) {
	#site-scroll-button {
		background: rgba(0, 0, 0, 1);
		bottom: 0px;
		color: #fff;
		cursor: pointer;
		display: block;
		position: fixed;
		right: 0px;
		padding: 20px;
		z-index: 999;
	}
	
	.annual-reports #site-scroll-button {
		z-index: 1001;
	}
}

/* HEADER
*********************************************/

header {
	background-color: transparent;
	height: 80px;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 999;
}
header .content-panel {
	padding: 0px 0px;
	margin: 0 auto;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}
div#header-nav {
    padding: 30px;
    width: 100%;
}
.copy-block {
	width: 100%;
}
header .menu {
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
	height: 90px;
	margin-left: 30px;
	position: absolute;
	z-index: 9999;
}
header .menu .button {
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%); /* WebKit */
	-moz-transform: translateY(-50%); /* Mozilla */
	-o-transform: translateY(-50%); /* Opera */
	-ms-transform: translateY(-50%); /* Internet Explorer */
	transform: translateY(-50%); /* CSS3 */
}
header .title {
	display: inline-block;
	margin: 0 auto;
	color: #fff;
	position: relative;
	width: 100%;
}
header .title a, header .title a:link, header .title a:visited, header .title a:hover {
	text-decoration: none;
}
header .title p {
	color: #fff;
	font-size: 15px;
	line-height: 90px;
	margin: 0px;
}
header .hometitle {
	display: inline-block;
	margin: 0 auto;
	color: #fff;
	position: relative;
	width: 100%;
}
header .hometitle a, header .hometitle a:link, header .hometitle a:visited, header .hometitle a:hover {
	text-decoration: none;
}
header .hometitle p {
	color: #fff;
	font-size: 15px;
	line-height: 90px;
	margin: 0px;
}
header .hometitlealt {
	color: #fff;
	position: absolute;
	width: 100%;
	top: 0;
}
header .hometitlealt a, header .hometitlealt a:link, header .hometitlealt a:visited, header .hometitle a:hover {
	text-decoration: none;
}
header .hometitlealt p {
	color: #fff;
	font-size: 15px;
	line-height: 90px;
	margin: 0px;
}
header .share {
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
	height: 90px;
	margin-right: 30px;
	position: absolute;
	z-index: 9999;
	right: 0;
	top: 0;
}
header .share .share-button {
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%); /* WebKit */
	-moz-transform: translateY(-50%); /* Mozilla */
	-o-transform: translateY(-50%); /* Opera */
	-ms-transform: translateY(-50%); /* Internet Explorer */
	transform: translateY(-50%); /* CSS3 */
}
.share-icon {
	display: inline-block;
}
.share-text {
	display: inline-block;
	color: #d9b451;
	font-family: "Lora", serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 30px;
	vertical-align: top;
	margin-right: 10px;
}
header .share .share-button > button {
	background: none;
	border: medium none;
	color: #d9b451;
	cursor: pointer;
	display: block;
	margin: 0;
	padding: 0;
}
header .share .share-button > button:focus {
	outline: none;
}


/* SECTIONS
*********************************************/

section.banner {
	padding: 0px 0px;
}
section.home {
	position: relative;
	background-color: #ffffff;
	text-align: center;
	overflow-x: hidden;
	z-index: 1;
	padding: 50px 0px
}
section {
	position: relative;
	background-color: #ffffff;
	text-align: center;
	overflow-x: hidden;
	z-index: 1;
}

@media screen and (min-width: 769px) {
	section {
		padding: 100px 50px;
	}
}

section#content {
	position: relative;
	background-color: #ffffff;
	text-align: center;
	overflow: hidden;
	z-index: 1;
	padding: 100px 20px;
}

.video-production section#green-overlay {
	position: relative;
    background-color: transparent;
    text-align: center;
    overflow: visible;
    z-index: 2;
    padding: 0px;
}

.video-production section#green-overlay-left {
	position: relative;
    background-color: transparent;
    text-align: center;
    overflow: visible;
    z-index: 2;
    padding: 0px;
}


.video-production section#cream-overlay {
	position: relative;
    background-color: #efede2;
    text-align: center;
    overflow: visible;
    z-index: 2;
    padding: 0px;
	height: 130px;
}

.video-production section#content {
	position: relative;
	background-color: #efede2;
	text-align: center;
	overflow: visible;
	z-index: 2;
	padding: 0px;
    background-image: url(../img/video/white-panel.jpg);
	background-position: bottom center;
	background-repeat: no-repeat;
}

.video-production section#brands {
	position: relative;
	background-color: #efede2;
	text-align: center;
	overflow: visible;
	z-index: 2;
	padding: 0px;
}

.video-production section#brands .article-image-full {   
	background-image: url(../img/video/large_circle.png);
	background-position: left 65px;
	background-size: 80px 80px;
	background-repeat: no-repeat;
	margin: 0px;
}

.video-production section#brands .article-image-full ul {   
	padding: 0px;
	margin: 0px;
	text-align: right;
}

.video-production section#brands li {
    list-style: none;
    border: 6px solid #f1f1f1;
    width: 200px;
    border-radius: 100px;
    height: 200px;
    padding: 70px 0px;
	display: inline-block;
	margin: 0 0 150px 4%;
}

.video-production section#brands li p {
	text-align: center;
}


.video-production section#brands li img {
    width: 132px;
    height: inherit;
}

.video-production section#why {
	position: relative;
	background-color: #efede2;
	text-align: center;
	overflow: visible;
	z-index: 2;
	padding: 0;
}

.video-production section#form {
	position: relative;
	background-color: #efede2;
	text-align: center;
	overflow: visible;
	z-index: 2;
	padding: 120px 0;
}

.the-cut section#content.white {
    padding: 260px 50px;
	background-color:#ffffff;
}

@media screen and (min-width: 769px) {
	section#content {
		padding: 100px 50px;
	}
	section#content-statement {
		padding: 300px 50px 100px;
	}
}
section#content:before, section#content:after {
	content: " ";
	display: table;
}
section#content:after {
	clear: both;
}
.who-we-are section#content.green {
    overflow: visible;
    padding: 100px 50px 200px;
    position: relative;
    text-align: center;
    z-index: 1;
}
.who-we-are section#content.cream {
    margin-bottom: -389px;
    overflow: visible;
    padding: 100px 0;
    position: relative;
    text-align: center;
    z-index: 1;
}
.our-approach section#content {
	overflow: visible;

}

.our-approach .article-image-half-right .arrow-link {
	margin-top: 40px;
}

.our-approach .content-area-3 {
	background: transparent url('../img/graphic-x-brown.png') left 74px no-repeat;
}

img.wwd-icon {
	display: block;
	margin: 0 auto 20px;
	max-width: 23px;
}

.our-approach h3 {
	margin-bottom: 150px;
}

section#content.collaboration-effect {
	background-color: #25aae1;
	padding-bottom: 185px;
}

section#content.collaboration-effect h5 {
	font-family: 'Proxima Nova Rg',sans-serif;
	font-size: 20px;
	color: #2b2d30;
	margin-bottom: 60px;
}

section#content.collaboration-effect .collab-effect-diagram {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
	margin: 0 auto;
	width: 100%;
	max-width: 780px;
}

section#content.collaboration-effect .collab-effect-diagram h3 {
	width: 100%;
	max-width: 45%;
	font-size: 24px;
	text-align: center;
	margin: 0;
}

section#content.collaboration-effect .collab-effect-diagram .diagram {
	width: 100%;
}

section#content.collaboration-effect .collab-effect-diagram .diagram img {
	display: block;
	margin: 25px auto;
	max-width: 270px;
	width: 100%;
}

section#content.collaboration-effect h3 {
	 color: #2b2d30;
}

section#content.our-approach.content-area-4 {
	padding-top: 250px;
}

section#content.our-approach.content-intro {
	padding-top: 0;
}

section#content.our-approach.content-intro {
	padding-top: 0;
}

section#content.content-area-4 {
	padding-top: 150px;
}

section#content.padding {
	position: relative;
	background-color: #ffffff;
	text-align: center;
	overflow-x: hidden;
	z-index: 1;
	padding: 0px 50px
}
section#full {
	position: relative;
	background-color: #ffffff;
	text-align: center;
	overflow-x: hidden;
	z-index: 1;
	padding: 100px 0px;
}
section#full-pics-padding {
	position: relative;
	background-color: #008fd7;
	text-align: center;
	overflow-x: hidden;
	z-index: 1;
	padding: 0px 0px 200px;
}
section#full-toll-padding {
	position: relative;
	background-color: #009592;
	text-align: center;
	overflow-x: hidden;
	z-index: 1;
	padding: 0px 0px 200px;
}
section#full.home {
	position: relative;
	background-color: #ffffff;
	text-align: center;
	overflow-x: hidden;
	z-index: 1;
	padding: 0px;
}
section#row {
	position: relative;
	background-color: #ffffff;
	text-align: center;
	overflow-x: hidden;
	z-index: 1;
	padding: 50px;
}
section#intro-row {
	position: relative;
	background-color: transparent;
	text-align: center;
	overflow-x: visible;
	z-index: 2;
	padding: 0px 50px 60px;
	margin: -25vh auto 0;
}
.who-we-are section#intro-row {
	position: relative;
	background: transparent url('../img/graphic-x-green.png') center bottom no-repeat;
	text-align: center;
	overflow-x: hidden;
	z-index: 2;
	padding: 0px 50px 0px;
	margin: -25vh auto 0;
}
section#slider {
	position: relative;
	background-color: #ffffff;
	text-align: center;
	overflow-x: hidden;
	z-index: 1;
	padding: 0px;
}
section#content.cream {
	background-color: #f7f6f0;
}
section#content.green {
	background-color: #33de98;
}
section#content.brown {
	background-color: #736b64;
}
section#full.grey {
	background-color: #d5d4d5;
    padding: 250px 0 100px;
}
section#full.darkgrey,section#content.darkgrey {
	background-color: #1f1f1f;
	padding: 0px 0px 200px 0px;
}
section#full.picsblue,section#content.picsblue {
	background-color: #008fd7;
	padding: 0px 0px 200px 0px;
}
section#full.tollgreen,section#content.tollgreen {
	background-color: #009592;
	padding: 0px 0px 200px 0px;
}
section#full.kidspink,section#content.kidspink {
	background-color: #ca3f97;
	padding: 0px 0px 200px 0px;
}
section#full.cghsaqua,section#content.cghsaqua {
	background: #42c0b6 url('../img/casestudy/cghs/cghs_white.jpg') bottom center no-repeat;
	padding: 200px 0px 0px 0px;
	background-size: contain;
}
section#full.cghsgrey,section#content.cghsgrey {
	background-color: #2d2d2d;
	padding: 200px 0px 200px 0px;
}
section#full.cghscream,section#content.cghscream {
	background-color: #f5f5f3;
	padding: 100px 0px 100px 0px;
}
section#full.cghsbutton,section#content.cghsbutton {
	padding: 50px 0px 300px 0px;
}
section#full.ndiayellow,section#content.ndiayellow {
	background-color: #f4cc0c;
	padding: 0px 0px 200px 0px;
}
section#content.ndiayellowwave {
    background: #f4cc0c url('../img/casestudy/NDIA/NDIA_wave_small.jpg') 50% 0% no-repeat;
    padding: 0px 0px 200px 0px;
    background-size: contain;
}
section#full.whgrey,section#content.whgrey {
	background-color: #191919;
	padding: 0px 0px 200px 0px;
}
section#content.whgreywhite {
    background: #191919 url('../img/casestudy/wh-greatest-need/wh-greatest-need_white.jpg') 50% 0% no-repeat;
    padding: 0px 0px 200px 0px;
    background-size: contain;
}
section#full.asparpink,section#content.asparpink {
	background-color: #eecad0;
	padding: 0px 0px 200px 0px;
}
section#full.map {
	background-color: #2b2b2b;
	padding:0px;
	height: 600px;
}
section#team {
	padding:0px;
	overflow:hidden;
}
section#content.blue {
	background-color: #2b2d30;
}
section#next {
	background-color: #d9b451;
}
.left-half {
  position: absolute;
  left: 0px;
  width: 50%;
}

.right-half {
  position: absolute;
  right: 0px;
  width: 50%;
}


/* LANDING PAGES
****************************************/

.annual-reports section#content.content-area-1 {
	background: #14161a;
	padding: 30px 50px;
}

.annual-reports section#content.content-area-1 .article-image-half-left .text, .annual-reports section#content.content-area-1 .article-image-half-right .text {
	padding: 0px 100px;
}


.annual-reports section#content.content-area-1 p {
	color: #fff;
	margin: 0px;
}

.annual-reports section .article-image-half {
    min-height: inherit;
    width: 100%;
    display: inline-block;
}

.annual-reports section .article-image-half .article-image-half-left, .annual-reports section .article-image-half .article-image-half-right {
    display: inline-block;
    width: 49%;
	vertical-align: top;
}


.annual-reports section#content.content-area-1 .article-image-half {
    margin-bottom: 0;
    min-height: 50px;
    width: 100%;
}

.annual-reports section#content.content-area-2 {
    background-image: url(../img/banner_annualreport_large.jpg);
	position: relative;
    width: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #212122;
}

#annual-reports .content-panel {
    padding: 0px 0px;
    margin: 0 auto;
	max-width: 1400px;
	min-width: 800px;
}

#annual-reports .content-panel .article-image-half {
    min-height: 66vh;
}

.annual-reports section .content-panel-1 {
    padding: 0px 0px;
    margin: 0 auto;
	max-width: 1400px;
}

.video-production section .content-panel {
    padding: 0px 0px;
    margin: 0 auto;
	max-width: 1400px;
}

.video-production section#green-overlay .green-panel-right {
    padding: 0px 0px;
    margin: -130px auto 0;
	max-width: 100%;
	height: 130px;
	background: transparent;
    background-image: url(../img/video/green-panel-right.png);
	background-position: top center;
	background-repeat: repeat-y;
}

.video-production section .green-panel-right {
    padding: 0px 0px;
    margin: 0 auto;
	max-width: 100%;
	background: transparent;
    background-image: url(../img/video/green-panel-right-large.png);
	background-position: top center;
	background-repeat: no-repeat;
}

.video-production section#content .green-dot {
    position: absolute;
    top: -14px;
    left: 100px;
}

.video-production section#green-overlay-left .green-dot {
    position: absolute;
    top: -14px;
    right: 30.3%;
}

.video-production section#cream-overlay .green-dot {
    position: absolute;
    top: 0;
    right: 20%;
}

.video-production section .white-panel {
    padding: 0px 0px;
    margin: 0 auto;
	max-width: 100%;
	background: #ffffff;
}

.video-production section#green-overlay-left .green-panel-left {
    padding: 0px;
    margin: 0px auto;
	max-width: 100%;
	height: 110px;
	background: #ffffff;
	background-image: url(../img/video/green-panel-left.png);
	background-position: top center;
	background-repeat: repeat-y;
}


.video-production section .green-panel-left {
    padding: 0px 0px;
    margin: 0px auto;
	max-width: 100%;
	background: #efede2;
	background-image: url(../img/video/green-panel-left.png);
	background-position: top center;
	background-repeat: repeat-y;
}

#annual-reports-Photo-1 h4 {
	color: #fff;
	font-size: 30px;
}

#annual-reports-Photo-1 p {
	text-align:center;
}

.annual-reports .casestudies h4 {
	font-size: 34px;
}

.annual-reports #rev-4 img, .annual-reports #rev-5 img {
	width: 100%;
	height:inherit;
}


#basic-modal-content {display:none;}

/* Overlay */
#simplemodal-overlay {background-color:#000;}

/* Container */
#simplemodal-container {width:50%; height:400px; background-color:#fefefe; padding:55px 110px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
#simplemodal-container a.modalCloseImg {background:url(../img/close_annualreport.png) no-repeat; width:52px; height:52px; display:inline; z-index:3200; position:absolute; top:-15px; right:-16px; cursor:pointer;}

/* HOVER DIRECTION 
****************************************/ 

.da-thumbs {
	list-style: none;
	position: relative;
	margin: 0px auto;
	padding: 0;
}
.da-thumbs li {
	float: left;
	margin: 5px;
	padding: 0px;
	position: relative;
}
.da-thumbs li a,
.da-thumbs li a img {
	display: block;
	position: relative;
}
.da-thumbs li a {
	overflow: hidden;
}
.da-thumbs li a div {
	position: absolute;
	background: #333;
	background: rgba(75,75,75,0.7);
	width: 100%;
	height: 100%;
	opacity: 1;
}
.da-thumbs li a div span {
	display: block;
	padding: 10px 0;
		opacity: 1;
	margin: 40px 20px 20px 20px;
	text-transform: uppercase;
	font-weight: normal;
	color: rgba(255,255,255,0.9);
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	border-bottom: 1px solid rgba(255,255,255,0.5);
	box-shadow: 0 1px 0 rgba(0,0,0,0.1), 0 -10px 0 rgba(255,255,255,0.3);
}

/* FOOTER
****************************************/

footer {
	position: relative;
	display: table;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: #212122;
}
.footer-cross {
    width: 100%;
    margin: 0 auto;
    text-align: center;
}
footer .content-panel {
	padding: 70px 50px 50px;
	margin: 0 auto;
	max-width: 1400px;
}
footer .content-panel .col1, footer .content-panel .col2, footer .content-panel .col3, footer .content-panel .col4 {
	width: 24%;
	padding: 0px 25px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: inline-block;
	vertical-align: top;
}
footer .content-panel .col p {
	color: #ffffff;
	font-size: 16px;
	text-align: center;
}
footer .content-panel .col p i {
	color: #ffffff;
    font-size: 22px;
    margin: 0 9px;
    text-align: center;
}
footer .content-panel .col4 .fa {
    font-size: 15px;
    margin: 0;
    display:none;
}
footer .content-panel .col4 .fa:hover {
	color: #ed1846;
	cursor: pointer;
}
footer .content-panel .col4 button {
    background: transparent none repeat scroll 0 0;
    border: medium none;
    position: absolute;
    right: 35px;
    top: 58px;
    z-index: 1;
}
footer .content-panel .col4 .input__field--kohana {
    padding-left: 20px;
    padding-right: 45px;
}
footer .content-panel .col a, footer .content-panel .col a:link, .footer .content-panel .col a:visited {
	color: #fff !important;
	text-decoration: none !important;
}
footer .content-panel .col a:hover {
	text-decoration: underline !important;
}
footer .content-panel .text {
	position: relative;
	margin: 100px auto 0;
	text-align: center;
}
footer .content-panel .text h3 {
	color: #efede2;
}
footer .content-panel .text h4 {
	color: #ed1846;
}
footer .content-panel .text p {
	color: #a1a09d;
	font-size: 16px;
	text-align: center;
}
footer .content-panel .text a, footer .content-panel .text a:link, footer .content-panel .text a:visited {
	color: #ed1846;
	font-size: 22px;
	font-style: italic;
	font-family: 'Kepler Std Light', Georgia, Times, serif;
	font-weight: 200;
	text-decoration: none;
}
footer .content-panel .text a:hover {
	text-decoration: underline;
}

/*
.site-small-print a {
}
*/

footer .content-panel .text .site-small-print a {
	color: #A1A09D!important;
	font-size: 16px!important;
	font-family: 'Proxima Nova Rg',sans-serif!important;
	font-style: normal!important;
}

a.anchor, a#anchor1, a#anchor2, a#anchor3, a#anchor4, a#anchor5, a#anchor6, a#anchor7, a #anchor8, a#anchor9 {
	display: block;
	position: relative;
	top: -90px;
	visibility: hidden;
}
/* INPUT STYLES
****************************************/

button, input {
	line-height: normal;
}
button, input, select, textarea {
	font-family: inherit;
	font-size: 100%;
	margin: 0;
}
*, *::after, *::before {
	box-sizing: border-box;
}
.input:before,
.input:after {
	content: " ";
	display: table;
}
.input:after {
	clear: both;
}
.input {
	position: relative;
	z-index: 1;
	display: inline-block;
	margin: 0 auto;
	max-width: 350px;
	width: 100%;
	vertical-align: top;
}
.input__field {
	position: relative;
	display: block;
	float: right;
	padding: 16px;
	width: 60%;
	border: none;
	border-radius: 0;
	background: #f0f0f0;
	color: #aaa;
	font-weight: 400;
	font-size: 16px;
	font-family: 'Proxima Nova Rg', sans-serif;
	-webkit-appearance: none; /* for box shadows to show on iOS */
}
.input__field:focus {
	outline: none;
}
.input__label {
	display: inline-block;
	float: right;
	padding: 0 25px;
	width: 40%;
	color: #212122;
	font-weight: normal;
	line-height: 48px;
	font-size: 15px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.input__label-content {
	position: relative;
	display: block;
	width: 100%;
}
.graphic {
	position: absolute;
	top: 0;
	left: 0;
	fill: none;
}
.icon {
	color: #212122;
	font-size: 150%;
}
*, *::after, *::before {
	box-sizing: border-box;
}
/* ANIMATED INPUT
****************************************/

.input--kohana {
	overflow: hidden;
	background: #fff;
	float:left;
}
.input__field--kohana {
	width: 100%;
	background: transparent;
	padding-left: 65px;
	color: #212122;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.input__label--kohana {
	position: absolute;
	width: 100%;
	text-align: left;
	pointer-events: none;
	color: #212122;
}
.input__label-content--kohana {
	display: inline-block;
	width: auto;
	-webkit-transform: translate3d(-1.75em, 0, 0);
	transform: translate3d(-1.75em, 0, 0);
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
}
.icon--kohana {
	display: inline-block;
	margin-top: 0.9em;
	-webkit-transform: translate3d(-3em, 0, 0);
	transform: translate3d(-3em, 0, 0);
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
}
.input__field--kohana:focus + .input__label--kohana .input__label-content--kohana, .input--filled .input__label-content--kohana {
	opacity: 0;
	-webkit-transform: translate3d(100px, 0, 0);
	transform: translate3d(100px, 0, 0);
}
.input__label-content--kohana, .icon--kohana, .input__field--kohana:focus + .input__label--kohana .input__label-content--kohana, .input--filled .input__label-content--kohana {
	-webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
	transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
}
.input__field--kohana:focus + .input__label--kohana .icon--kohana, .input--filled .icon--kohana {
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

/* CONTACT FORM
****************************************/
.input--contact-form {
	overflow: hidden;
	background: #fff;
	width: 48%;
    vertical-align: top;
    float: left;
    margin: 0 2% 2% 0;
}
.input__field--contact-form {
	width: 100%;
	background: #eeeeee;
	padding-left: 65px;
	color: #212122;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.input__label--contact-form {
	position: absolute;
	width: 100%;
	text-align: left;
	pointer-events: none;
	color: #212122;
}
.input__label-content--contact-form {
	display: inline-block;
	width: auto;
	-webkit-transform: translate3d(-1.75em, 0, 0);
	transform: translate3d(-1.75em, 0, 0);
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
}
.icon--contact-form {
	display: inline-block;
	margin-top: 0.9em;
	-webkit-transform: translate3d(-3em, 0, 0);
	transform: translate3d(-3em, 0, 0);
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
}
.input__field--contact-form:focus + .input__label--contact-form .input__label-content--contact-form, .input--filled .input__label-content--contact-form {
	opacity: 0;
	-webkit-transform: translate3d(100px, 0, 0);
	transform: translate3d(100px, 0, 0);
}
.input__label-content--contact-form, .icon--contact-form, .input__field--contact-form:focus + .input__label--contact-form .input__label-content--contact-form, .input--filled .input__label-content--contact-form {
	-webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
	transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
}
.input__field--contact-form:focus + .input__label--contact-form .icon--contact-form, .input--filled .icon--contact-form {
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

span.input.enquiry.input--contact-form {
    width: 98%;
	max-width: 98%;
    height: auto;
		margin-bottom: 30px;
}
/*section .content-panel .columns3 .col3 input.submit-button {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 0 solid #000;
    color: #14161a;
    display: block;
    float: left;
    font-family: "Kepler Std Light",Georgia,Times,serif;
    font-size: 22px;
    font-weight: bold;
    margin: 25px auto 0;
    padding: 0 10px;
    text-align: left;
    text-decoration: none;
}*/
/* INPUT BUTTON
****************************************/

.col1.col button {
	color: #ed1846;
	font-size: 18px;
	font-style: italic;
	font-family: 'Kepler Std Light', Georgia, Times, serif;
	font-weight: 200;
	text-decoration: none;
	background: none;
	border: 0px solid #000;
	display: block;
	margin: 25px auto 0;
}
.col1.col button:hover, .col1.col button:focus {
	text-decoration: underline;
	cursor: pointer;
}
/* FULL WIDTH SLIDER
****************************************/

.theme-default .nivoSlider {
	position: relative;
	background: #fff;
	margin-bottom: 0px;
}
.theme-default .nivoSlider img {
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
}
.theme-default .nivoSlider a {
	border: 0;
	display: block;
}
.theme-default .nivo-controlNav {
	text-align: center;
	padding: 20px 0;
}
.theme-default .nivo-controlNav a {
	display: inline-block;
	width: 22px;
	height: 22px;
	background: url(../img/bullets.png) no-repeat;
	text-indent: -9999px;
	border: 0;
	margin: 0 2px;
}
.theme-default .nivo-controlNav a.active {
	background-position: 0 -22px;
}
.theme-default .nivo-directionNav a {
	display: block;
	width: 50px;
	height: 50px;
	background: url(../img/arrows.png) no-repeat;
	text-indent: -9999px;
	border: 0;
	opacity: 0;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}
.theme-default:hover .nivo-directionNav a {
	opacity: 1;
}
.theme-default a.nivo-nextNav {
	background-position: -50px 0;
	right: 0px;
}
.theme-default a.nivo-prevNav {
	left: 0px;
}
.theme-default .nivo-caption {
	font-family: Helvetica, Arial, sans-serif;
}
.theme-default .nivo-caption a {
	color: #fff;
	border-bottom: 1px dotted #fff;
}
.theme-default .nivo-caption a:hover {
	color: #fff;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled {
	width: 100%;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: none;
	margin-bottom: 5px;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 120px;
	height: auto;
}

.case-study .owl-controls {
	margin-top: -32px;
	position: absolute;
	top: 50%;
	width: 100%;
}

.case-study .owl-controls .owl-prev {
		float: left;
}

.case-study .owl-controls .owl-next {
		float: right;
}

/* STICKY HEADER
****************************************/

.headroom {
	will-change: transform;
	transition: transform 200ms linear;
}
.headroom--pinned {
	background-color: rgba(255,255,255,1);
	transform: translateY(0%);
}
.headroom--unpinned {
	transform: translateY(-100%);
	background-color: rgba(255,255,255,0);
	-webkit-transition: all 400ms ease-in-out;
	-moz-transition: all 400ms ease-in-out;
	-o-transition: all 400ms ease-in-out;
	transition: all 400ms ease-in-out;
}
.headroom--top {
	background-color: rgba(255,255,255,0);
}

/* GOOGLE MAP
****************************************/
#map {
	width:100%;
	height:600px;
}

/* PORTFOLIO SLIDER
****************************************/
.slide-container{padding:0px 0px;margin: 0 auto;
    max-width: 100%;}
.slide{position:relative;width: 100%;}

.slide_inner{
display: table;
margin: 0 auto;
overflow: visible;
width: 1400px;
}
.slide-container .left-half{position:relative;float:left;width:50%;}
.slide-container .right-half {
    float: right;
    left: -10%;
    position: relative;
    width: 50%;
}

.portfolio_name {
    border-bottom: 1px solid #1e1f21;
    border-top: 1px solid #1e1f21;
    left: -65px;
    margin-bottom: 250px;
    margin-top: 250px;
    padding: 40px 0 40px 115px;
    position: relative;
    width: 335px;
}
.small_title{font-size: 22px;line-height: 1;color:#1e1f21 ;}
.big_title {
    font-size: 75px;
    line-height: 1;
    text-transform: uppercase;
    width: 545px;
	letter-spacing: -2px;
    color:#1e1f21;
}
.first-slide .portfolio_name, .forth-slide .portfolio_name, .fifth-slide .portfolio_name {
    border-bottom: 1px solid #ffffff;
    border-top: 1px solid #ffffff;
}
.first-slide .small_title, .forth-slide .small_title, .fifth-slide .small_title{color:#ffffff;}
.first-slide .big_title, .forth-slide .big_title, .fifth-slide .big_title {
    color:#ffffff;
}
.slider_row {padding: 100px 0px;}
.portfolio_image {
    margin-bottom: 15%;
    margin-top: 18%;
}
.portfolio_image_ndis {
    margin-bottom: 2%;
    margin-top: 2%;
}
.viewproject {
    bottom: 22%;
    left: 7%;
    position: absolute;
}
.view_project_arrow {
    left: 20px;
    position: relative;
    top: 9px;
}

.project_permalink, .project_permalink a, .project_permalink a:link, .project_permalink a:visited{font-size: 22px;line-height: 1;color:#1e1f21 ; text-decoration: none !important;}

.first-slide .project_permalink, .first-slide .project_permalink a, .first-slide .project_permalink a:link, .first-slide .project_permalink a:visited, .forth-slide .project_permalink, .forth-slide .project_permalink a, .forth-slide .project_permalink a:link, .forth-slide .project_permalink a:visited, .fifth-slide .project_permalink, .fifth-slide .project_permalink a, .fifth-slide .project_permalink a:link, .fifth-slide .project_permalink a:visited{font-size: 22px;line-height: 1;color:#ffffff ; text-decoration: none !important;}

.project_permalink .arrow-link {
	background-position-y: -3px;
}

.project_permalink .arrow-link:hover {
	background-position-y: -3px;
}

.parallax_container h4 {
    color: #ed1846;
    font-size: 32px;
    margin-bottom: 9px;
}

.parallax_container h1 {
    color: #736b64;
    font-size: 70px;
    margin-bottom: 30px;
    text-align: center;
}
.parallax_container p {
    color: #A1A09D;
    font-size: 20px;
    margin: 0 auto 30px;
    max-width: 672px;
    text-align: center;
}

.parallax_container p a{text-decoration: none;font-weight: 700;font-size: 22px;}
.col-12,
.col-10,
.col-9,
.col-6,
.col-3,
.col-2,
.col-4{padding-left:15px;padding-right:15px;float:left;margin-bottom:30px;}

.col-12{width: 100%;}
.col-10 {width: 83.33333333%;}
.col-9{width: 75%;}
.col-6{width: 50%;}
.col-4{width:33.3333%;}
.col-2{width:16.66666667%}
.col-3{width: 25%}


.nopadding{padding:0;}
.nomargin{margin:0;}

.socialfeed {display: block;}
.socialfeed .col-6{position:relative;}

.social-feed__more-wrap {

}

a.social-feed__more-link,
a.social-feed__more-link:link {
	color: #1E1F21!important;
	font-family: "Kepler Std Light",Georgia,Times,serif;
	font-size: 16px;
	font-weight: bold;
	margin-top: 35px;
	margin-bottom: 50px;
	position: relative;
	z-index: 1;
}

@media screen and (min-width: 769px) {
	a.social-feed__more-link,
	a.social-feed__more-link:link {
		font-size: 22px;
		margin-bottom: 30px;
		margin-top: 35px;
	}
}


[class*="social-slider__social-link-fb"],
[class*="social-slider__social-link-in"] {
	position: absolute;
	bottom: 0;
	left: 0;
	top: 0;
	right: 0;
}

@media screen and (min-width: 769px) {
	.social_slider .slide {
		padding: 0 20px;
	}
}

@media screen and (min-width: 1440px) {
	.social_slider .slide {
		padding: 0;
	}
}

.social_slider-col-half {
	clear: left;
}

.social_slider-col-half .social_slider-socialfeed-item {
    background-position: center center;
    background-size: cover;
		padding: 45.3%;
    position: relative;
}

.social_slider a:hover {
	opacity: .8;
}

@media screen and (min-width: 769px) {
	.social_slider-col-half {
		clear: none;
	}

	.social_slider-col-half .social_slider-socialfeed-item {
		float: left;
		margin-right: 6%;
		padding: 20.2%;
		margin-bottom: 4.3%;
		width: 47%;
	}
}

.social_slider-col-quarter .social_slider-socialfeed-item {
	background-position: center center;
	background-size: cover;
	padding: 45.3%;
	position: relative;
}

@media screen and (min-width: 769px) {
	.social_slider-col-quarter .social_slider-socialfeed-item {
		padding: 43%;
		margin-bottom: 9%;
	}
}

.social_slider-socialfeed-item:nth-child(2n) {
	margin-right: 0;
}
.bg12 {
    background-position: center center;
    background-size: cover;
    margin-right: 30px;
    padding: 42.3%;
    position: relative;
}
.bg12:nth-child(2n){margin-right:0px;}
.social_slider-socialfeed-item i, .bg12 i {
    color: #fff;
    font-size: 27px;
    left: 15px;
    position: absolute;
    top: 15px;
    text-shadow: 0 0 3px #212122;
}
@media screen and (min-width: 769px) {
	.social_slider-col-half {
				float: left;
				margin-right: 2.8571429%;
				width: 48.57142855%;
	}

	.social-slide-2 .social_slider-col-half:nth-child(2n) {
		margin-right: 2.8571429%;
	}

	.social_slider-col-quarter {
				float: left;
				margin-right: 2.8571429%;
				width: 22.8571429%;
	}

	/*.social_slider-col-quarter:nth-child(2n) {
		margin-right: 0;
	}*/

	.social_slider .slide > div:last-child {
		margin-right: 0;
	}
}


.fb span,
.insta span{
  position: absolute;
  left: 15px;
  bottom: 15px;
  text-transform: uppercase;
  color:#fff;
  font-family:"Brutal Type",sans-serif;
  text-shadow: 0 0 6px #212122;
}
.blog-container{
	position:relative;
}

@media screen and (min-width: 769px) {
	.blog-category-list__item {
			float: left;
			margin-right: 4%;
			margin-bottom: 4%;
			width: 48%;
	}

	.blog-category-list__item .textonly h4.post-title {
		font-size: 32px;
	}

	.blog-category-list__item:nth-child(2n+1) {
		margin-right: 0;
	}
}

@media screen and (min-width: 1120px) {
	.blog-category-list__item .textonly h4.post-title {
		font-size: 50px;
	}
}

/*.blog .textonly .post-title*/

.textimage a {
  align-items: center;
  display: flex;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
	top: 0;
  text-decoration: none !important;
}

.textimage a .post-meta {
	padding: 0 5% 5%;
	position: absolute;
	bottom: 0;
	width: 100%;
}

.textonly a {
  align-items: center;
  display: flex;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  padding:5%;
  text-decoration: none !important;
}
.category_menu {
    float: left;
    margin-bottom: 75px;
    width: 100%;
}
.list_cats {
    float: left;
    list-style: outside none none;
    width: 100%;
    font-family: "Kepler Std Light",Georgia,Times,serif;
    font-size: 22px;
    font-weight: bold;
}
.list_cats li {
    display: inline;
}
.list_cats li.current-cat a {
    color:#14161a;
}
.list_cats li a:hover {
    color:#14161a;
}

.list_cats li a:after {
    content: "/";
    padding-left: 15px;
    padding-right: 15px;
}

.list_cats li:last-child a:after {
   content:'';
}
.blog .list_cats li.home_current a {
    color:#14161a;
}
.list_cats li a{text-decoration: none;color:#a1a09d;}
/*.textonly h4{font-size: 71px;}*/
.blog-container img{margin-bottom:-4px;}
.home .social_slider .textimage .post-title{text-align: left;text-transform: uppercase;color:#fff;font-family: 'Brutal Type',  sans-serif;line-height: 1;font-size: 30px;}
.home .social_slider .textonly .post-title{text-align: left;text-transform: uppercase;color:#fff;font-family: 'Brutal Type',  sans-serif;line-height: 1;font-size: 50px;}
.home .social_slider .post-excerpt p{color:#fff;font-size: 18px;line-height: 1.1;font-size: 18px;}

.blog .textimage .post-title{text-align: left;text-transform: uppercase;color:#fff;font-family: 'Brutal Type',  sans-serif;line-height: 1;font-size: 30px; margin-bottom: 15px;}
.blog .textonly .post-title{text-align: left;text-transform: uppercase;color:#fff;font-family: 'Brutal Type',  sans-serif;line-height: 1;font-size: 50px; margin-bottom: 15px;}
.blog .post-excerpt p{color:#fff;font-size: 18px;line-height: 1.1;font-size: 18px;}

.archive .textimage .post-title{text-align: left;text-transform: uppercase;color:#fff;font-family: 'Brutal Type',  sans-serif;line-height: 1;font-size: 30px; margin-bottom: 15px;}
.archive .textonly .post-title{text-align: left;text-transform: uppercase;color:#fff;font-family: 'Brutal Type',  sans-serif;line-height: 1;font-size: 50px; margin-bottom: 15px;}
.archive .post-excerpt p{color:#fff;font-size: 18px;line-height: 1.1;font-size: 18px;}


button.alm-load-more-btn.done {
    display: none;
}
.alm-btn-wrap {
    float: left;
    width: 100%;
}
#load-more {
    background-color: #14161a;
    background-image: url("/img/load_more_plus_white.png");
    background-position: 136px 20px;
    background-repeat: no-repeat;
    background-size: 18px auto;
    border: medium none;
    color: #fff;
    font-family: "Kepler Std Light",Georgia,Times,serif;
    font-size: 22px;
    font-weight: bold;
    margin-top: 40px;
    padding: 17px 56px 14px 27px;
    text-align: center;
}
.single .photo{height:95px;}
.single h4{text-align: left;}
.single section .content-panel{text-align: left;}
.entry-date{font-family: "Kepler Std Light",Georgia,Times,serif;font-size: 20px;margin-bottom:10px;}
.insights-share {
    border-top: 1px solid #eeeeee;
    border-bottom: 1px solid #eeeeee;
    float: left;
    width: 100%;
    padding:10px 0px;
}
.insights-share h3 {
    font-family: "Brutal Type",sans-serif;
    font-size: 27px;
    margin-bottom: 0;
    text-align: left;
}
.insights-share .col-2,
.insights-share .col-10,
.insights-share .col-12{margin:0;padding:0;}
.single-meta{float: left;width: 100%;margin-bottom: 25px;}
.single-meta h1{margin-bottom:25px;}
.entry-content{}
.entry-content img{width:100%;margin-top:40px;margin-bottom:40px;height:auto;}
.entry-content h3{font-family: "Brutal Type",sans-serif;font-size: 28px;text-align: left;margin-bottom:25px;margin-top: 40px;}
.author_meta img{max-width: 170px; }
.author_meta p{text-align: center; }

.screen-reader-text {
	clip: rect(0 0 0 0);
	height: 1px; width: 1px;
	margin: -1px; padding: 0; border: 0;
	overflow: hidden;
	position: absolute;
}
.ssba{font-family: "Brutal Type",sans-serif;font-size: 18px;position: relative;top:5px;}
.ssba a:first-of-type {margin-left:15px;}
.ssba a{margin-right:15px;color:inherit;color:#212122 !important;}
.ssba a:last-of-type {margin-right:30px;}

.share_post .ssba img{display: none !important;}
.post-footer .ssba img{display: none !important;}
.post-footer .col-6{margin:0;}
.post-footer{float:left;width: 100%;}
.tags {
    float: left;
    margin-top: 20px;
    width: 100%;
}
li.post_tag {
    background-color: #f2f1ee;
    font-family: "Brutal Type",sans-serif;
    font-size: 14px;
    margin-right: 10px;
    padding: 10px;
    display:inline-block;
    text-transform: uppercase;
}
.tags ul{margin:0;padding:0;}
.tags ul li a{text-decoration: none;color:#212122;}
.post-footer {
    float: left;
    margin-top: 20px;
    width: 100%;
}
.single-post .the-content blockquote p {
    color: #14161a;
    font-family: "Kepler Std Light",Georgia,Times,serif;
    font-size: 34px;
    line-height: 1.3;
    padding: 4% 6%;
}
.the-content{max-width: 960px;}
.the-content ul{margin-top:40px;margin-bottom:40px;}
.the-content p,
.the-content ul li{font-size: 21px;margin-bottom: 20px;}
.the-content p strong {color: #14161a;}
section#content.gray {
    background-color: #fafafa;
}
.single .related_posts .textimage .post-title {
    font-size: 20px;
    margin-bottom: 0;
}
.single .related_posts .textonly .post-title {
    font-size: 30px;
    margin-bottom: 0;
}
.back_button p{text-align: center;margin-top:40px;font-family: "Kepler Std Light",Georgia,Times,serif;font-weight: bold;font-size: 27px;}
.back_button p a{color:#14161a;text-decoration: none;}

/* CASE STUDIES
****************************************/

.social-share-navigation__case-study {
	display: inline-block;
	float: right;
}

.social-share-navigation__case-study .social-share-links {
	margin: 0;
	padding: 0;
	list-style: none;
}

.social-share-navigation__case-study li {
	display: inline-block;
	padding: 0;
	list-style: none;
}

.social-share-navigation__case-study a:link,
.social-share-navigation__case-study a:visited {
	text-transform: none;
	text-decoration: none!important;
	color: #000!important;
}

.social-share-navigation__case-study a span {

}

/* MEET THE TEAM
****************************************/

.content-area-meet-the-team-callout-blocks {
	position: relative;
}

.content-area-meet-the-team-callout-blocks:after {
	background-color: #F7F6F0;
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	top: 50%;
	bottom: 0;
	display: block!important;
	z-index: -1;
}

/* SOCIAL FEED SLIDER
****************************************/

.social_slider {
	position: relative;
}

.social_slider .owl-buttons {
	position: absolute;
	bottom: 32px;
	margin-top: -32px;
	width: 100%;
}

@media screen and (min-width: 769px) {
	.social_slider .owl-buttons {
		bottom: 112px;
	}
}

@media screen and (min-width: 1540px) {
	.social_slider .owl-buttons {
		top: 41%;
		bottom: initial;
	}
}

.social_slider .owl-buttons .owl-prev,
.social_slider .owl-buttons .owl-next {
	background: #1e1f21;
	opacity: 0.5;
	padding: 20px;
}

.social_slider .owl-buttons .owl-prev:hover,
.social_slider .owl-buttons .owl-next:hover {
	cursor: pointer;
	opacity: 1;
}


.social_slider .owl-buttons .owl-prev {
	float: left;
}

.social_slider .owl-buttons .owl-next {
	float: right;
}

/* Subscribe form */
.subscribe-message-area {
		border: 1px solid #FFF;
		color: #FFF;
		display: none;
		line-height: 1.3em;
		margin-bottom: 20px;
		padding: 10px;
		-webkit-transition: .2s;
    -moz-transition: .2s;
    -o-transition: .2s;
    transition: .2s;}

.form-submitted--success .subscribe-message-area,
.form-submitted--error .subscribe-message-area {
	display: block;
	-webkit-transition: .2s;
  -moz-transition: .2s;
  -o-transition: .2s;
  transition: .2s;
}

.form-submitted--success input,
.form-submitted--success button {
	display: none;
}

.blog .photo {
    height: 60vh;
}
.photo {
    height: 60vh;
}
/*#team-intro .copy-block {
    height: 300px;
}*/

#article-image-video {
	max-width: 920px;
	width: 100%;
	margin: 0 auto;
}

/**
 *
 * The Cut Styles
 *
 */

.the-cut .the-cut-block {
    bottom: -248px;
    margin: 0 auto;
    max-width: 600px;
    position: relative;
    width: 80%;
    z-index: 9;
}
.the-cut  #the-cut-intro {
    background-image: url("../img/the_cut_pattern.jpg");
    background-repeat: repeat !important;
    background-size: auto auto;
    height:66vh;
    background-color: #2d2e32;
}
.the-cut  section .content-panel .columns3 {
   background:transparent;
}
.the-cut  .cream h3{font-size:30px;text-align:left;}
.the-cut  .download{
  color: #14161a;
  font-family: "Kepler Std Light",Georgia,Times,serif;float:left;font-size:22px;
}

.the-cut  .radio-button-container {
    display: inline-block;
    font-family: "Proxima Nova Rg",sans-serif;
    font-size: 16px;
    font-weight: 400;
    margin-top: 25px;
    margin-bottom: 25px;
    text-align: left;
    width: 100%;
    
}
.the-cut  .radio-button-container span{margin-left:10px;margin-right:30px;}
.the-cut  p.radio-label{
  margin-bottom:25px;
  font-size: 15px;
  color:#14161a;
  }
  .logo{}